EZ_CreateTreeNode(3)

NAME
EZ_CreateTreeNode - create a tree node

SYNOPSIS
#include <EZ.h>

EZ_TreeNode  *EZ_CreateTreeNode(EZ_TreeNode *parent, EZ_Item *item)

ARGUMENTS
parent Specifies a parent node.

item Specifies a display item.

DESCRIPTION

EZ_CreateTreeNode allocates a tree node using the specified data.

SEE ALSO
 EZ_CreateItem(3), EZ_CreateDirTree(3)